/*-------------------------------------------------------------*/
/*#region GENERAL*/
/*-------------------------------------------------------------*/

/* class="hide" makes elements invisible if the workskin is disabled */
#workskin .hide
{
    display: none;
}

/* 
/ This rule just makes it so that summary elements 
/ don't make the user's cursor doesn't change in a 
/ confusing way on desktop
*/
#workskin summary
{
    user-select: none;
    list-style: none;
}

/*
/ The following code lets you set the color of links!
*/
#workskin a
{
    /*text color of un-visited, un-hovered links*/
    color: rgb(255, 100, 126);

    /*keeps links from getting cut off unless necessary*/
    display: inline-block;

    user-select: none;
}
#workskin a:visited
{
    /*text color of visited, un-hovered links*/
    color: rgb(201, 29, 178);
}
#workskin a:hover
{
    /*text color of hovered links*/
    color: rgb(255, 153, 170);
}
#workskin a:active
{
    /*text color of links actively being clicked*/
    color: rgb(255, 188, 199);
}

/*-------------------------------------------------------------*/
/*#endregion GENERAL*/
/*-------------------------------------------------------------*/
/*#region BioRhythms*/
/*-------------------------------------------------------------*/

#workskin u.BR1
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-style: italic;
    padding: 4px;
}
#workskin u.BR2
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-style: italic;
    padding: 4px;

    font-weight: bold;
}
#workskin u.BR3
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-style: italic;
    padding: 4px;

    font-weight: bold;
    color: white;
}



/*#region pink ------------ */
#workskin u.BR1.BRpink
{
    text-shadow:
        1px -1px 1px rgba(255, 141, 141, 0.2),
        -1px 1px 1px rgba(255, 141, 141, 0.2),
        -1px -1px 1px rgba(255, 141, 141, 0.2),
        1px 1px 1px rgba(255, 141, 141, 0.2);
    filter:
        drop-shadow(1px 1px rgba(255, 141, 141, 0.2)) 
        drop-shadow(-1px -1px rgba(255, 141, 141, 0.2));
}
#workskin u.BR2.BRpink
{
    text-shadow:
        1px -1px 1px rgba(255, 141, 141, 0.2),
        -1px 1px 1px rgba(255, 141, 141, 0.2),
        -1px -1px 1px rgba(255, 141, 141, 0.2),
        1px 1px 1px rgba(255, 141, 141, 0.2);
    filter:
        drop-shadow(1px 1px rgba(255, 141, 141, 0.2)) 
        drop-shadow(-1px -1px rgba(255, 141, 141, 0.2));
}
#workskin u.BR3.BRpink
{
    text-shadow:
        1px -1px 1px rgba(255, 141, 141, 0.5),
        -1px 1px 1px rgba(255, 141, 141, 0.5),
        -1px -1px 1px rgba(255, 141, 141, 0.5),
        1px 1px 1px rgba(255, 141, 141, 0.5);
    filter:
        drop-shadow(1px 2px rgba(255, 141, 141, 0.5)) 
        drop-shadow(-1px -2px rgba(255, 141, 141, 0.5));
}
/*#endregion pink ------------*/
/*#region red ------------ */
#workskin u.BR1.BRred
{
    text-shadow:
        1px -1px 1px rgba(255, 0, 0, 0.2),
        -1px 1px 1px rgba(255, 0, 0, 0.2),
        -1px -1px 1px rgba(255, 0, 0, 0.2),
        1px 1px 1px rgba(255, 0, 0, 0.2);
    filter:
        drop-shadow(1px 1px rgba(255, 0, 0, 0.2)) 
        drop-shadow(-1px -1px rgba(255, 0, 0, 0.2));
}
#workskin u.BR2.BRred
{
    text-shadow:
        1px -1px 1px rgba(255, 0, 0, 0.2),
        -1px 1px 1px rgba(255, 0, 0, 0.2),
        -1px -1px 1px rgba(255, 0, 0, 0.2),
        1px 1px 1px rgba(255, 0, 0, 0.2);
    filter:
        drop-shadow(1px 1px rgba(255, 0, 0, 0.2)) 
        drop-shadow(-1px -1px rgba(255, 0, 0, 0.2));
}
#workskin u.BR3.BRred
{
    text-shadow:
        1px -1px 1px rgba(255, 0, 0, 0.5),
        -1px 1px 1px rgba(255, 0, 0, 0.5),
        -1px -1px 1px rgba(255, 0, 0, 0.5),
        1px 1px 1px rgba(255, 0, 0, 0.5);
    filter:
        drop-shadow(1px 2px rgba(255, 0, 0, 0.5)) 
        drop-shadow(-1px -2px rgba(255, 0, 0, 0.5));
}
/*#endregion red ------------*/
/*#region orange ------------ */
#workskin u.BR1.BRorange
{
    text-shadow:
        1px -1px 1px rgba(255, 154, 21, 0.2),
        -1px 1px 1px rgba(255, 154, 21, 0.2),
        -1px -1px 1px rgba(255, 154, 21, 0.2),
        1px 1px 1px rgba(255, 154, 21, 0.2);
    filter:
        drop-shadow(1px 1px rgba(255, 154, 21, 0.2)) 
        drop-shadow(-1px -1px rgba(255, 154, 21, 0.2));
}
#workskin u.BR2.BRorange
{
    text-shadow:
        1px -1px 1px rgba(255, 154, 21, 0.2),
        -1px 1px 1px rgba(255, 154, 21, 0.2),
        -1px -1px 1px rgba(255, 154, 21, 0.2),
        1px 1px 1px rgba(255, 154, 21, 0.2);
    filter:
        drop-shadow(1px 1px rgba(255, 154, 21, 0.2)) 
        drop-shadow(-1px -1px rgba(255, 154, 21, 0.2));
}
#workskin u.BR3.BRorange
{
    text-shadow:
        1px -1px 1px rgba(255, 154, 21, 0.5),
        -1px 1px 1px rgba(255, 154, 21, 0.5),
        -1px -1px 1px rgba(255, 154, 21, 0.5),
        1px 1px 1px rgba(255, 154, 21, 0.5);
    filter:
        drop-shadow(1px 2px rgba(255, 154, 21, 0.5)) 
        drop-shadow(-1px -2px rgba(255, 154, 21, 0.5));
}
/*#endregion orange ------------*/
/*#region yellow ------------ */
#workskin u.BR1.BRyellow
{
    text-shadow:
        1px -1px 1px rgba(212, 185, 0, 0.2),
        -1px 1px 1px rgba(212, 185, 0, 0.2),
        -1px -1px 1px rgba(212, 185, 0, 0.2),
        1px 1px 1px rgba(212, 185, 0, 0.2);
    filter:
        drop-shadow(1px 1px rgba(212, 185, 0, 0.2)) 
        drop-shadow(-1px -1px rgba(212, 185, 0, 0.2));
}
#workskin u.BR2.BRyellow
{
    text-shadow:
        1px -1px 1px rgba(212, 185, 0, 0.2),
        -1px 1px 1px rgba(212, 185, 0, 0.2),
        -1px -1px 1px rgba(212, 185, 0, 0.2),
        1px 1px 1px rgba(212, 185, 0, 0.2);
    filter:
        drop-shadow(1px 1px rgba(212, 185, 0, 0.2)) 
        drop-shadow(-1px -1px rgba(212, 185, 0, 0.2));
}
#workskin u.BR3.BRyellow
{
    text-shadow:
        1px -1px 1px rgba(212, 185, 0, 0.5),
        -1px 1px 1px rgba(212, 185, 0, 0.5),
        -1px -1px 1px rgba(212, 185, 0, 0.5),
        1px 1px 1px rgba(212, 185, 0, 0.5);
    filter:
        drop-shadow(1px 2px rgba(212, 185, 0, 0.5)) 
        drop-shadow(-1px -2px rgba(212, 185, 0, 0.5));
}
/*#endregion yellow ------------*/
/*#region lime ------------ */
#workskin u.BR1.BRlime
{
    text-shadow:
        1px -1px 1px rgba(130, 217, 0, 0.2),
        -1px 1px 1px rgba(130, 217, 0, 0.2),
        -1px -1px 1px rgba(130, 217, 0, 0.2),
        1px 1px 1px rgba(130, 217, 0, 0.2);
    filter:
        drop-shadow(1px 1px rgba(130, 217, 0, 0.2)) 
        drop-shadow(-1px -1px rgba(130, 217, 0, 0.2));
}
#workskin u.BR2.BRlime
{
    text-shadow:
        1px -1px 1px rgba(130, 217, 0, 0.2),
        -1px 1px 1px rgba(130, 217, 0, 0.2),
        -1px -1px 1px rgba(130, 217, 0, 0.2),
        1px 1px 1px rgba(130, 217, 0, 0.2);
    filter:
        drop-shadow(1px 1px rgba(130, 217, 0, 0.2)) 
        drop-shadow(-1px -1px rgba(130, 217, 0, 0.2));
}
#workskin u.BR3.BRlime
{
    text-shadow:
        1px -1px 1px rgba(130, 217, 0, 0.5),
        -1px 1px 1px rgba(130, 217, 0, 0.5),
        -1px -1px 1px rgba(130, 217, 0, 0.5),
        1px 1px 1px rgba(130, 217, 0, 0.5);
    filter:
        drop-shadow(1px 2px rgba(130, 217, 0, 0.5)) 
        drop-shadow(-1px -2px rgba(130, 217, 0, 0.5));
}
/*#endregion lime ------------*/
/*#region green ------------ */
#workskin u.BR1.BRgreen
{
    text-shadow:
        1px -1px 1px rgba(0, 255, 12, 0.2),
        -1px 1px 1px rgba(0, 255, 12, 0.2),
        -1px -1px 1px rgba(0, 255, 12, 0.2),
        1px 1px 1px rgba(0, 255, 12, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 255, 12, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 255, 12, 0.2));
}
#workskin u.BR2.BRgreen
{
    text-shadow:
        1px -1px 1px rgba(0, 255, 12, 0.2),
        -1px 1px 1px rgba(0, 255, 12, 0.2),
        -1px -1px 1px rgba(0, 255, 12, 0.2),
        1px 1px 1px rgba(0, 255, 12, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 255, 12, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 255, 12, 0.2));
}
#workskin u.BR3.BRgreen
{
    text-shadow:
        1px -1px 1px rgba(0, 255, 12, 0.5),
        -1px 1px 1px rgba(0, 255, 12, 0.5),
        -1px -1px 1px rgba(0, 255, 12, 0.5),
        1px 1px 1px rgba(0, 255, 12, 0.5);
    filter:
        drop-shadow(1px 2px rgba(0, 255, 12, 0.5)) 
        drop-shadow(-1px -2px rgba(0, 255, 12, 0.5));
}
/*#endregion green ------------*/
/*#region forest ------------ */
#workskin u.BR1.BRforest
{
    text-shadow:
        1px -1px 1px rgba(0, 153, 28, 0.2),
        -1px 1px 1px rgba(0, 153, 28, 0.2),
        -1px -1px 1px rgba(0, 153, 28, 0.2),
        1px 1px 1px rgba(0, 153, 28, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 153, 28, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 153, 28, 0.2));
}
#workskin u.BR2.BRforest
{
    text-shadow:
        1px -1px 1px rgba(0, 153, 28, 0.2),
        -1px 1px 1px rgba(0, 153, 28, 0.2),
        -1px -1px 1px rgba(0, 153, 28, 0.2),
        1px 1px 1px rgba(0, 153, 28, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 153, 28, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 153, 28, 0.2));
}
#workskin u.BR3.BRforest
{
    text-shadow:
        1px -1px 1px rgba(0, 153, 28, 0.5),
        -1px 1px 1px rgba(0, 153, 28, 0.5),
        -1px -1px 1px rgba(0, 153, 28, 0.5),
        1px 1px 1px rgba(0, 153, 28, 0.5);
    filter:
        drop-shadow(1px 2px rgba(0, 153, 28, 0.5)) 
        drop-shadow(-1px -2px rgba(0, 153, 28, 0.5));
}
/*#endregion forest ------------*/
/*#region teal ------------ */
#workskin u.BR1.BRteal
{
    text-shadow:
        1px -1px 1px rgba(0, 255, 157, 0.2),
        -1px 1px 1px rgba(0, 255, 157, 0.2),
        -1px -1px 1px rgba(0, 255, 157, 0.2),
        1px 1px 1px rgba(0, 255, 157, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 255, 157, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 255, 157, 0.2));
}
#workskin u.BR2.BRteal
{
    text-shadow:
        1px -1px 1px rgba(0, 255, 157, 0.2),
        -1px 1px 1px rgba(0, 255, 157, 0.2),
        -1px -1px 1px rgba(0, 255, 157, 0.2),
        1px 1px 1px rgba(0, 255, 157, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 255, 157, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 255, 157, 0.2));
}
#workskin u.BR3.BRteal
{
    text-shadow:
        1px -1px 1px rgba(0, 255, 157, 0.5),
        -1px 1px 1px rgba(0, 255, 157, 0.5),
        -1px -1px 1px rgba(0, 255, 157, 0.5),
        1px 1px 1px rgba(0, 255, 157, 0.5);
    filter:
        drop-shadow(1px 2px rgba(0, 255, 157, 0.5)) 
        drop-shadow(-1px -2px rgba(0, 255, 157, 0.5));
}
/*#endregion teal ------------*/
/*#region lblue ------------ */
#workskin u.BR1.BRlblue
{
    text-shadow:
        1px -1px 1px rgba(0, 255, 249, 0.2),
        -1px 1px 1px rgba(0, 255, 249, 0.2),
        -1px -1px 1px rgba(0, 255, 249, 0.2),
        1px 1px 1px rgba(0, 255, 249, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 255, 249, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 255, 249, 0.2));
}

#workskin u.BR2.BRlblue
{
    text-shadow:
        1px -1px 1px rgba(0, 255, 249, 0.2),
        -1px 1px 1px rgba(0, 255, 249, 0.2),
        -1px -1px 1px rgba(0, 255, 249, 0.2),
        1px 1px 1px rgba(0, 255, 249, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 255, 249, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 255, 249, 0.2));
}

#workskin u.BR3.BRlblue
{
    text-shadow:
        1px -1px 1px rgba(0, 255, 249, 0.5),
        -1px 1px 1px rgba(0, 255, 249, 0.5),
        -1px -1px 1px rgba(0, 255, 249, 0.5),
        1px 1px 1px rgba(0, 255, 249, 0.5);
    filter:
        drop-shadow(1px 2px rgba(0, 255, 249, 0.5)) 
        drop-shadow(-1px -2px rgba(0, 255, 249, 0.5));
}

/*#endregion lblue ------------*/
/*#region blue ------------ */
#workskin u.BR1.BRblue
{
    text-shadow:
        1px -1px 1px rgba(0, 12, 255, 0.2),
        -1px 1px 1px rgba(0, 12, 255, 0.2),
        -1px -1px 1px rgba(0, 12, 255, 0.2),
        1px 1px 1px rgba(0, 12, 255, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 12, 255, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 12, 255, 0.2));
}
#workskin u.BR2.BRblue
{
    text-shadow:
        1px -1px 1px rgba(0, 12, 255, 0.2),
        -1px 1px 1px rgba(0, 12, 255, 0.2),
        -1px -1px 1px rgba(0, 12, 255, 0.2),
        1px 1px 1px rgba(0, 12, 255, 0.2);
    filter:
        drop-shadow(1px 1px rgba(0, 12, 255, 0.2)) 
        drop-shadow(-1px -1px rgba(0, 12, 255, 0.2));
}
#workskin u.BR3.BRblue
{
    text-shadow:
        1px -1px 1px rgba(0, 12, 255, 0.5),
        -1px 1px 1px rgba(0, 12, 255, 0.5),
        -1px -1px 1px rgba(0, 12, 255, 0.5),
        1px 1px 1px rgba(0, 12, 255, 0.5);
    filter:
        drop-shadow(1px 2px rgba(0, 12, 255, 0.5)) 
        drop-shadow(-1px -2px rgba(0, 12, 255, 0.5));
}
/*#endregion blue ------------*/
/*#region indigo ------------ */
#workskin u.BR1.BRindigo
{
    text-shadow:
        1px -1px 1px rgba(106, 0, 255, 0.2),
        -1px 1px 1px rgba(106, 0, 255, 0.2),
        -1px -1px 1px rgba(106, 0, 255, 0.2),
        1px 1px 1px rgba(106, 0, 255, 0.2);
    filter:
        drop-shadow(1px 1px rgba(106, 0, 255, 0.2)) 
        drop-shadow(-1px -1px rgba(106, 0, 255, 0.2));
}
#workskin u.BR2.BRindigo
{
    text-shadow:
        1px -1px 1px rgba(106, 0, 255, 0.2),
        -1px 1px 1px rgba(106, 0, 255, 0.2),
        -1px -1px 1px rgba(106, 0, 255, 0.2),
        1px 1px 1px rgba(106, 0, 255, 0.2);
    filter:
        drop-shadow(1px 1px rgba(106, 0, 255, 0.2)) 
        drop-shadow(-1px -1px rgba(106, 0, 255, 0.2));
}
#workskin u.BR3.BRindigo
{
    text-shadow:
        1px -1px 1px rgba(106, 0, 255, 0.5),
        -1px 1px 1px rgba(106, 0, 255, 0.5),
        -1px -1px 1px rgba(106, 0, 255, 0.5),
        1px 1px 1px rgba(106, 0, 255, 0.5);
    filter:
        drop-shadow(1px 2px rgba(106, 0, 255, 0.5)) 
        drop-shadow(-1px -2px rgba(106, 0, 255, 0.5));
}
/*#endregion indigo ------------*/
/*#region purple ------------ */
#workskin u.BR1.BRpurple
{
    text-shadow:
        1px -1px 1px rgba(183, 0, 255, 0.2),
        -1px 1px 1px rgba(183, 0, 255, 0.2),
        -1px -1px 1px rgba(183, 0, 255, 0.2),
        1px 1px 1px rgba(183, 0, 255, 0.2);
    filter:
        drop-shadow(1px 1px rgba(183, 0, 255, 0.2)) 
        drop-shadow(-1px -1px rgba(183, 0, 255, 0.2));
}
#workskin u.BR2.BRpurple
{
    text-shadow:
        1px -1px 1px rgba(183, 0, 255, 0.2),
        -1px 1px 1px rgba(183, 0, 255, 0.2),
        -1px -1px 1px rgba(183, 0, 255, 0.2),
        1px 1px 1px rgba(183, 0, 255, 0.2);
    filter:
        drop-shadow(1px 1px rgba(183, 0, 255, 0.2)) 
        drop-shadow(-1px -1px rgba(183, 0, 255, 0.2));
}
#workskin u.BR3.BRpurple
{
    text-shadow:
        1px -1px 1px rgba(183, 0, 255, 0.5),
        -1px 1px 1px rgba(183, 0, 255, 0.5),
        -1px -1px 1px rgba(183, 0, 255, 0.5),
        1px 1px 1px rgba(183, 0, 255, 0.5);
    filter:
        drop-shadow(1px 2px rgba(183, 0, 255, 0.5)) 
        drop-shadow(-1px -2px rgba(183, 0, 255, 0.5));
}
/*#endregion purple ------------*/
/*#region magenta ------------ */
#workskin u.BR1.BRmagenta
{
    text-shadow:
        1px -1px 1px rgba(255, 0, 190, 0.2),
        -1px 1px 1px rgba(255, 0, 190, 0.2),
        -1px -1px 1px rgba(255, 0, 190, 0.2),
        1px 1px 1px rgba(255, 0, 190, 0.2);
    filter:
        drop-shadow(1px 1px rgba(255, 0, 190, 0.2)) 
        drop-shadow(-1px -1px rgba(255, 0, 190, 0.2));
}
#workskin u.BR2.BRmagenta
{
    text-shadow:
        1px -1px 1px rgba(255, 0, 190, 0.2),
        -1px 1px 1px rgba(255, 0, 190, 0.2),
        -1px -1px 1px rgba(255, 0, 190, 0.2),
        1px 1px 1px rgba(255, 0, 190, 0.2);
    filter:
        drop-shadow(1px 1px rgba(255, 0, 190, 0.2)) 
        drop-shadow(-1px -1px rgba(255, 0, 190, 0.2));
}
#workskin u.BR3.BRmagenta
{
    text-shadow:
        1px -1px 1px rgba(255, 0, 190, 0.5),
        -1px 1px 1px rgba(255, 0, 190, 0.5),
        -1px -1px 1px rgba(255, 0, 190, 0.5),
        1px 1px 1px rgba(255, 0, 190, 0.5);
    filter:
        drop-shadow(1px 2px rgba(255, 0, 190, 0.5)) 
        drop-shadow(-1px -2px rgba(255, 0, 190, 0.5));
}
/*#endregion magenta ------------*/
/*#region brown ------------ */
#workskin u.BR1.BRbrown
{
    text-shadow:
        1px -1px 1px rgba(158, 44, 0, 0.2),
        -1px 1px 1px rgba(158, 44, 0, 0.2),
        -1px -1px 1px rgba(158, 44, 0, 0.2),
        1px 1px 1px rgba(158, 44, 0, 0.2);
    filter:
        drop-shadow(1px 1px rgba(158, 44, 0, 0.2)) 
        drop-shadow(-1px -1px rgba(158, 44, 0, 0.2));
}
#workskin u.BR2.BRbrown
{
    text-shadow:
        1px -1px 1px rgba(158, 44, 0, 0.2),
        -1px 1px 1px rgba(158, 44, 0, 0.2),
        -1px -1px 1px rgba(158, 44, 0, 0.2),
        1px 1px 1px rgba(158, 44, 0, 0.2);
    filter:
        drop-shadow(1px 1px rgba(158, 44, 0, 0.2)) 
        drop-shadow(-1px -1px rgba(158, 44, 0, 0.2));
}
#workskin u.BR3.BRbrown
{
    text-shadow:
        1px -1px 1px rgba(158, 44, 0, 0.5),
        -1px 1px 1px rgba(158, 44, 0, 0.5),
        -1px -1px 1px rgba(158, 44, 0, 0.5),
        1px 1px 1px rgba(158, 44, 0, 0.5);
    filter:
        drop-shadow(1px 2px rgba(158, 44, 0, 0.5)) 
        drop-shadow(-1px -2px rgba(158, 44, 0, 0.5));
}
/*#endregion brown ------------*/
/*#region grey ------------ */
#workskin u.BR1.BRgrey
{
    text-shadow:
        1px -1px 1px rgba(130, 130, 130, 0.2),
        -1px 1px 1px rgba(130, 130, 130, 0.2),
        -1px -1px 1px rgba(130, 130, 130, 0.2),
        1px 1px 1px rgba(130, 130, 130, 0.2);
    filter:
        drop-shadow(1px 1px rgba(130, 130, 130, 0.2)) 
        drop-shadow(-1px -1px rgba(130, 130, 130, 0.2));
}
#workskin u.BR2.BRgrey
{
    text-shadow:
        1px -1px 1px rgba(130, 130, 130, 0.2),
        -1px 1px 1px rgba(130, 130, 130, 0.2),
        -1px -1px 1px rgba(130, 130, 130, 0.2),
        1px 1px 1px rgba(130, 130, 130, 0.2);
    filter:
        drop-shadow(1px 1px rgba(130, 130, 130, 0.2)) 
        drop-shadow(-1px -1px rgba(130, 130, 130, 0.2));
}
#workskin u.BR3.BRgrey
{
    text-shadow:
        1px -1px 1px rgba(130, 130, 130, 0.5),
        -1px 1px 1px rgba(130, 130, 130, 0.5),
        -1px -1px 1px rgba(130, 130, 130, 0.5),
        1px 1px 1px rgba(130, 130, 130, 0.5);
    filter:
        drop-shadow(1px 2px rgba(130, 130, 130, 0.5)) 
        drop-shadow(-1px -2px rgba(130, 130, 130, 0.5));
}
/*#endregion grey ------------*/















/*-------------------------------------------------------------*/
/*#endregion BioRhythms*/
/*-------------------------------------------------------------*/
/*#region FancyButton*/
/*-------------------------------------------------------------*/

#workskin a.fancybutton
{
    display: inline-block;
    font-size: x-large;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-decoration: none;
    font-weight: bold;
    border-radius: 10px;
    border-width: 5px;
    border-style: outset;
    padding: 6px;
    margin: 5px;
    box-shadow: 3px 3px 2px 0 rgba(0, 0, 0, 0.4);

    color: rgb(255, 144, 163);
    background-color: rgb(80, 22, 4);
    /* border color should be slightly lighter than background-color*/
    border-color: rgb(99, 33, 13);
}
#workskin a.fancybutton:hover
{
    box-shadow: 2px 2px 1px 0 rgba(0, 0, 0, 0.5);
    background-color: rgb(121, 42, 19);
    border-color: rgb(136, 50, 24);
}
#workskin a.fancybutton:active
{
    color: rgb(255, 188, 199);
    text-shadow: 1px 1px 2px rgba(255, 188, 199, 0.7), -1px -1px 2px rgba(255, 188, 199, 0.7), -1px 1px 2px rgba(255, 188, 199, 0.7), 1px -1px 2px rgba(255, 188, 199, 0.7);
    box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0.0);
}


/*-------------------------------------------------------------*/
/*#endregion FancyButton*/
/*-------------------------------------------------------------*/
/*#region MetaBox*/
/*-------------------------------------------------------------*/

/*
/ I tend to use metaboxes for author's notes and other messages 
/ to the audience such as content warnings or image descriptions 
*/
#workskin div.metabox
{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

    width: 700px;
    max-width: 92%;
    margin: auto;
    padding: 7px;

    background-image: radial-gradient(rgba(80, 22, 4, 1), rgb(32, 1, 1));
    border-width: 6px;
    border-color: rgb(226, 94, 116);
    border-style: groove;

    color: rgb(109, 109, 109);
    text-align: center;
}

/*Colors for bright header types in a metabox*/
/*Customize them to your heart's content! :D*/
#workskin div.metabox h1.Light
{
    color: rgb(255, 79, 135);
    text-decoration: underline;
}
#workskin div.metabox h2.Light
{
    color: rgb(255, 107, 154);
}
#workskin div.metabox h3.Light
{
    color: rgb(255, 132, 171);
}
#workskin div.metabox h4.Light
{
    color: rgb(255, 161, 191);
}
#workskin div.metabox h5.Light
{
    color: rgb(255, 192, 211);
}
#workskin div.metabox h6.Light
{
    color: rgb(255, 223, 233);
}

/*Colors for dark header types in a metabox*/
#workskin div.metabox h1.Dark
{
    color: rgba(80, 22, 4, 1);
    text-decoration: underline;
}
#workskin div.metabox h2.Dark
{
    color: rgb(102, 32, 11);
}
#workskin div.metabox h3.Dark
{
    color: rgb(136, 52, 26);
}
#workskin div.metabox h4.Dark
{
    color: rgb(163, 87, 64);
}
#workskin div.metabox h5.Dark
{
    color: rgb(200, 135, 116);
}
#workskin div.metabox h6.Dark
{
    color: rgb(201, 149, 134);
}

/*Colors for dark paragraph text in a metabox*/
#workskin div.metabox p.Dark
{
    color: rgb(16, 5, 1);
}
#workskin div.metabox p.Dark b
{
    color: rgb(145, 56, 71);
}
#workskin div.metabox p.Dark i
{
    color: rgb(118, 60, 42);
}

/*Colors for light paragraph text in a metabox*/
#workskin div.metabox p.Light
{
    color: rgb(255, 235, 241);
}
#workskin div.metabox p.Light b
{
    color: rgb(255, 152, 181);
}
#workskin div.metabox p.Light i
{
    color: rgb(255, 193, 212);
}

/*Shared padding rules*/
#workskin div.metabox .Dark, #workskin div.metabox .Light
{
    padding-left: 10px;
    padding-right: 10px;
}


/*-------------------------------------------------------------*/
/*#endregion MetaBox*/
/*-------------------------------------------------------------*/
/*#region InnerMetaBox*/
/*-------------------------------------------------------------*/

/*--- Inner Container ----*/
div.innermetabox
{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: rgb(224, 198, 168);
    margin: auto;
    border-width: 6px;
    border-color: rgb(99, 33, 13);
    border-style: inset;
}

/*--- Inner Container top and bottom gradients----*/
div.innermetabox div.innergradientin
{
    width: 100%;
    height: 2svh;
    background-image: linear-gradient(to bottom, rgb(143, 121, 97) 0%, rgb(224, 198, 168) 100%);
}
div.innermetabox div.innergradientout
{
    width: 100%;
    height: 2svh;
    background-image: linear-gradient(to top, rgb(143, 121, 97) 0%, rgb(224, 198, 168) 100%);
}

/*-------------------------------------------------------------*/
/*#endregion InnerMetaBox*/
/*-------------------------------------------------------------*/
/*#region Dividers*/
/*-------------------------------------------------------------*/

#workskin div.imageembed div.divider-top
{

    width: 90%;
    max-width: 90%;
    height: 120px;
    min-height: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    background: url(https://royalfurthermore.neocities.org/img/0-Generic/HDG/DivTop.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    border-width: 0px;
    border-color: black;
    border-style: solid;
}

#workskin div.imageembed div.divider-bottom
{

    width: 90%;
    max-width: 90%;
    height: 120px;
    min-height: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    background: url(https://royalfurthermore.neocities.org/img/0-Generic/HDG/DivBottom.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    border-width: 0px;
    border-color: black;
    border-style: solid;
}

#workskin div.imageembed div.divider-mini
{
    width: 100%;
    max-width: 100%;
    height: 50px;
    min-height: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    background: url(https://royalfurthermore.neocities.org/img/0-Generic/HDG/DivMini.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    border-width: 0px;
    border-color: black;
    border-style: solid;

    padding-top: 15px;
    padding-bottom: 15px;
}

/*-------------------------------------------------------------*/
/*#endregion Dividers*/
/*-------------------------------------------------------------*/
/*#region REGION*/
/*-------------------------------------------------------------*/

/*-------------------------------------------------------------*/
/*#endregion REGION*/
/*-------------------------------------------------------------*/